*{}
@media screen and (max-width: 480px) and (min-width: 321px){
	
	.header-item-left {flex: 0 0 75%;}
	.header-item-right{position: relative;right: 2%;}
	.about-cga h1 {font-size:15px;}
	.about-cga h2 a{font-size:15px;}
	.header .menu>ul>li {padding: 3px 18px;}
	.header .menu>ul>li>a{line-height: 2.125rem;height: 2.5rem;}
	.header .menu>ul>li>a {font-size: 0.85rem;}
	.header .menu>ul>li .menu-subs.menu-mega>.list-item>ul>li>a {text-transform:capitalize;}
	.whats-new{border-radius: 5px;margin-left: -2%;margin-bottom:15px;}
	.whats-new .cal{text-align:left;}
	.accounting-information .card{margin-bottom:15px;}
	.it-development .left-part ul {padding:0px 15px;}
	.dir h2 {margin: 0px 10px -10px;padding: 12px 0px 0px;}
	.img-carsouel2 .box{width: 40%;margin-left: 20px;}
}
/* #marquee_up ul li{width:100%;position:relative;left:-5%;width:100%;height:100px;overflow:hidden;font-size:10px !important;}*/
 #marquee_up ul li{width:100%;position:relative;left:-5%;width:100%;height: 85px;overflow:hidden;font-size:10px !important;}
	.whats-new{min-height:65vh;}
#menu li.MenuLi.hover a:focus {
padding: 13px !important;
margin: unset !important;
}

@media screen and (min-width: 1920px){
	.whats-new{min-height: auto;}
	#menu ul.menuSubUl{min-width: 80rem !important;}
}

@media screen and (min-width: 1680px){
	
}

@media screen and (min-width: 1600px){
	
}

@media screen and (min-width: 1440px){
	
}
@media screen and (min-width: 1400px){
	
}
@media screen and (min-width: 1360px){
	
}
@media screen and (min-width: 1280px){
	
}
/*======================28/02/2023/============*/
@media screen and (min-width: 481px) and (max-width:767px){
.header-item-right {flex: inherit;top: -6px;}
.slide {
    margin-top: 100px !important;
}

.nav-logo a {
    font-size: 16px !important;
    font-weight: 900;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.follower.flag .content img{width:8%!important;}
}
@media screen and (min-width: 768px) and (max-width:1600px){
.follower.flag .content img{ width: 25%;}
}
@media screen and (min-width: 768px) and (max-width:992px){
.common-right ul li a{ font-size: 12px !important;}
}
@media screen and (min-width: 481px) and (max-width:700px){
.mobile-nav {
    border-radius: 5px;
    position: relative;
    top: -10px;
    width: 78%;
	 display: block;
}	
}
@media screen and (min-width: 320px) and (max-width:480px){
.header-item-right {flex: inherit;top: -6px;}

.flag img{
	position:inherit !important;
}
.follower.flag .content img{width: 18%!important;}
.header-item-left {
    flex: 0 0 72%;
}
}
@media screen and (min-width: 360px) and (max-width:480px){
	.slide {
    margin-top: 141px !important;
}
.common-right{ display:none;}
}
@media screen and (min-width: 320px) and (max-width:359px){
	.slide {
    margin-top: 120px !important;
}
.common-right{ display:none;}
}
/*======================End============*/
/*======================16/03/2023- for slider gapping============*/
@media screen and (min-width:1501px) and (max-width:1800px){
.slide {
margin-top: 86px !important;
}
}
@media screen and (min-width:1024px) and (max-width:1500px){
.slide {
margin-top: 80px !important;
}
/*======================End============*/
}



/*========================= Date : 11/05/2023 Responsive css for mobile case.==============*/
@media (max-width:667px) {
    .carousel-caption {
        display: none;
    }
    .carousel-indicators {
        display: none;
    }
	
    div#marquee_up ul li {
        left: auto;
        height: auto;
    }
    .whats-new .right-panel .right-panel-box {
        height: auto;
    }
    div#marquee_up {
        height: auto !important;
    }
    #ctl00_ContentPlaceHolder1_Mddle_Rght_divAll a h3 {
        margin: 0 0 0 0 !important;
    }
    div#ctl00_ContentPlaceHolder1_Mddle_divMiddle div#account-section {
        min-height: auto !important;
    }
    .accounting123.accounting-information ul li.card.cyan {
        top: auto;
    }
    .accounting123.row.accounting-information.mb100 {
        margin-bottom: 20px;
    }
    .mobile-nav {
        position: unset;
        margin-bottom: 10px;
    }
    section.slide .row #demo.carousel.pointer-event {
        padding: 0;
    }
    .footer-bottom {
        padding: 20px 15px 0px 15px;
    }
    footer .container {
        width: 94% !important;
    }
    #ctl00_Bottom_Spanfirst.cont {
        font-size: 13px;
        padding: 10px;
        display: inline-block;
    }
    .other-link {
        padding: 15px;
    }
    div#ctl00_ContentPlaceHolder1_divData, .accounting123.row.accounting-information {
        margin-top: 20%;
    }
    .mobile-nav .navbar #nav-check:checked ~ .nav-links {
        /*height: auto;*/
	height:450px;overflow-y:scroll;
    }
    #ctl00_ContentPlaceHolder1_divData table td ul li a span {
        font-size: 12px !important;
        text-align: unset;
    }
    #ctl00_ContentPlaceHolder1_divData table td ul li {
        text-align: unset !important;
    }
    #ctl00_ContentPlaceHolder1_divData table td ul li a {
        display: inline-block;
    }
    #ctl00_ContentPlaceHolder1_divData table td ul li span {
        text-align: unset;
        font-size: unset !important;
    }
    #ctl00_ContentPlaceHolder1_divData table th span, #ctl00_ContentPlaceHolder1_divData table th {
        font-size: unset !important;
    }
    .table td, .table th {
        vertical-align: middle;
    }
    div#ctl00_ContentPlaceHolder1_divData .inside-page-inner table td span span {
        font-size: unset !important;
        text-align: center;
        display: block;
    }
}

@media (max-width:767px) {
.header-item-left.brand {
    flex: 0 0 100%;
    text-align: center;
}
.right-up, .follower.flag .content, .header-item-left.brand a{ text-align:center;}
.follower.flag .content img{float:none; display:inline-block;}
	.brand img {
    width: 70%;
    margin: 0 auto;
}
}

/*=========== For Slider ==============*/
@media screen and (min-width:537px) and (max-width:667px){
		.slide {
        margin-top: 21% !important;
    }
}
@media screen and (min-width:481px) and (max-width:536px){
		.slide {
        margin-top: 26% !important;
    }
}
@media screen and (min-width: 320px) and (max-width: 480px){
		.slide {
        margin-top: 30% !important;
    }
}


/* scrollbar added for mobile submenu*/

.nav-links::-webkit-scrollbar {
  width: 10px;
}

.nav-links::-webkit-scrollbar-track {
  background: #d1e2fb;
}

.nav-links::-webkit-scrollbar-thumb {
  background: #347ae1;
 border-radius:8px;
}

.nav-links::-webkit-scrollbar-thumb:hover {
  background: #3e85ee;
}

/*===========End 11-05-2023 =============*/

